@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
}
.change_table {
	color: #FFF;
	background-color: #2A89D9;
	font-size: 87.6%;
}
.change_table a:link{
	color:#FFF;
}
.change_table a:visited{
	color:#FFF;
}
.change_table_2 {
	background-color: #eeeeee;
	font-size: 87.6%;
}
.change_table_2 a:link{
	color:#000;
}
.change_table_2 a:hover{
	width: 100px;
	color: #2079C9;
}
.change_table_2 a:visited{
	color:#000;	
}
img{
	border:0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.s-menu-on {
	background-image: url(../images/menuon.jpg);
	background-repeat: no-repeat;
	height: 42px;
	width: 185px;
	line-height: 40px;
}
.s-menu-on a:link {
	color:#000000;
	font-weight: bold;
}
a:active {
	text-decoration: none;
}
.container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #FFF;
}
.header {
	background-image: url(../images/headerbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: auto;
	width: 100%;
	background-color: #FFF;
	position: relative;
}
.header_logo {
	margin-left: 20px;
	width: 189px;
	padding-top: 30px;
	float: left;
}
.banner {
	height: auto;
	width: 960px;
}
.content {
	height: auto;
	width: 960px;
	position: relative;
	background-color: #FFF;
}
.con_line {
	height: 6px;
	width: 924px;
	margin-right: auto;
	margin-left: auto;
}
.location {
	text-align: right;
	color: #666666;
	font-size: 87.5%;
	padding-right: 20px;
}
body,td,th {
	font-family: "微軟正黑體";
}
.company_line {
	border-bottom-style: solid;
	border-bottom-color: #d6d6d6;
	border-bottom-width: 1px;
}
.company_tittle {
	background-image: url(../images/company-block.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 87.5%;
}
.company {
	float: left;
	height: 123px;
	width: 306px;
	padding-top: 20px;
}
.service {
	float: left;
	width: 400px;
	height: auto;
	padding-top: 20px;
}
.service_tittle {
	background-image: url(../images/sevice-block.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 97px;
	font-size: 87.5%;
	background-position: center bottom;
}
.company_in {
	font-size: 75%;
	color: #494949;
}
.ser_bg {
	background-color: #dae7f0;
	height: 19px;
	width: 62px;
	font-size: 87.5%;
	color: #494949;
	text-align: center;
}
.ser_bg a:link{
	color: #494949;
}
.ser_bg a:hover{
	background-color: #3090dd;
	color: #ffffff;
	height: 19px;
	width: 62px;
}
.ser_bg a:active{
	color: #494949;
}
.contant {
	float: right;
	width: 250px;
	height: auto;
	padding-top: 20px;
}
.contant_tittle {
	font-size: 87.5%;
	font-weight: bold;
}
.contant_in {
	font-size: 75%;
	color: #494949;
}
.contantbg {
	background-image: url(../images/contant-box.jpg);
	background-repeat: no-repeat;
	height: 53px;
	width: 205px;
}
.contant_call {
	font-weight: bold;
	height: auto;
	width: auto;
	padding-left: 20px;
	color: #494949;
	padding-top: 10px;
	line-height: 16px;
}
.pic  {
	width: 688px;
	float: left;
	padding-top: 20px;
}
.pic_header {
	background-image: url(../images/pic_headre.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	font-size: 87.5%;
	font-weight: bold;
}
.pic_footerre {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	height: 6px;
}
.pic_re {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dedede;
	border-left-color: #dedede;
}
.Actual_re {
	background-image: url(../images/Actual%20results-re.jpg);
	background-repeat: repeat-x;
	height: 80px;
	background-color: #FFF;
	background-position: bottom;
}
.Actual {
	float: right;
	width: 250px;
	height: 120px;
	padding-top: 20px;
}
.footer {
	padding-top: 20px;
	position: relative;
	float: left;
	width: 960px;
}
.footer_link {
	font-size: 80%;
	color: #757575;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	text-align: center;
}
.footer_in {
	font-size: 70%;
	color: #757575;
	text-align: center;
}
.s-menu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.s-menu li{
	float: left;	
}
.s-menu li a{
	background-image: url(../images/menu_re.jpg);
	background-repeat: repeat-y;
	height: 42px;
	width: 185px;
	color: #FFF;
	display: block;
	line-height: 40px;
}
.s-menu li a:hover{
	font-weight: bold;
	color: #000;
	background-image: url(../images/menuon.jpg);
	background-repeat: no-repeat;
}
.s-menu {
	float: left;
	height: auto;
	width: 185px;
	margin-left: 20px;
	padding-top: 30px;
}
.menu {
	float: right;
	height: 60px;
	margin-right: 20px;
	padding-top: 5px;
	width: 714px;
}
.s-menu-on {
	height: 42px;
	width: 185px;
	background-image: url(../images/menuon.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	color: #000;
	display: inline-block;
}
.in {
	float: left;
	width: 740px;
	height: auto;
}
.in_header {
	background-image: url(../images/in_top.jpg);
	background-repeat: no-repeat;
	height: 47px;
	width: 723px;
}
.in_tittle {
	font-size: 112.5%;
	color: #0173b7;
	font-weight: bold;
	text-indent: 20px;
}
.in ul{
	list-style-image: url(../images/icon05.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-size: 86.5%;
	color: #292929;
	line-height: 24px;
}
.in_word {
	font-size: 86.5%;
	color: #282828;
	line-height: 30px;
}
.footer_link a:link{
	color: #757575;	
}
.pp_in_tittle {
	font-size: 112.5%;
	color: #0173b7;
	font-weight: bold;
	text-indent: 20px;
	background-image: url(../images/in_top_02.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 20px;
}
.location a:link{
	color: #757575;	
}
.in li a:link{
	color:#000;
}
.in ul li {
	margin: 0px;
	padding: 0px;
	list-style-image: url(../images/icon05.jpg);
}
.in_table{
	color: #FFF;
	background-color: #2388DC;
		
}
ol{
	line-height: 20px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.in_word_RE {
	font-size: 86.5%;
	color: #282828;
	line-height: 30px;
	text-indent: 20px;
}
.in_table_s{
	font-size: 86.5%;
	background-color: #f7f7f7;
	line-height: 30px;
}
.in_table_thead{
	color: #FFF;
	background-color: #666;
	line-height: 30px;
}

.in_tittle li{
	list-style-image: url(../images/down.png);
	line-height: 30px;
	width: 370px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	list-style-position: inside;
}
.in_tittle li a:link{
	color: #666;
}
.in_tittle li a:hover{
	color: #000;
}
.in_tittle li a:active{
	color: #666;
}
